> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dubformer.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Balance

> Retrieve current account balance

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET https://app.dubformer.ai/api/v1/balance \
    -H "Authorization: Bearer YOUR_API_KEY"
  ```

  ```python Python theme={null}
  import requests

  url = 'https://app.dubformer.ai/api/v1/balance'
  headers = {
      'Authorization': 'Bearer YOUR_API_KEY',
  }

  response = requests.get(url, headers=headers)
  print(response.json())
  ```

  ```javascript JavaScript theme={null}
  const url = 'https://app.dubformer.ai/api/v1/balance';
  const headers = {
      'Authorization': 'Bearer YOUR_API_KEY',
  };

  fetch(url, {
      method: 'GET',
      headers,
  })
  .then(response => response.json())
  .then(data => console.log(data));
  ```
</RequestExample>

## Response

<ResponseField name="balance_minutes" type="number">
  Current balance in minutes of video processing time.
</ResponseField>

<ResponseExample>
  ```json Success Response theme={null}
  {
    "balance_minutes": 90
  }
  ```
</ResponseExample>

Your balance is consumed when:

* Creating new dubbing projects (charged upon project creation)
* The charge is based on the duration of the source video
* Re-translations typically don't consume additional minutes

Failed projects don't consume balance.
